> # NAME

> VertexBlend - 3D API vertex blend

> # USAGE

> VertexBlend = int(num)

> # VALID ENUMERANTS

> num: integer value

> # DESCRIPTION

> Specify the number of matrices to use to perform geometry blending. See the D3DRS_VERTEXBLEND render state description for DirectX 9.

> The standard reset callback sets the VertexBlend state to int(Disable).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaBlendEnable, BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, DestBlend, IndexedVertexBlendEnable, SrcBlend, BlendOpAlpha, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable